@charset "utf-8";

@font-face {
    font-family: 'socicon';
    src: url('font/socicon-webfont.eot');
    src: url('font/socicon-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/socicon-webfont.woff') format('woff'),
         url('font/socicon-webfont.ttf') format('truetype'),
         url('font/socicon-webfont.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.socicon
{
    font-family: 'socicon' !important;
	text-decoration:none;
	font-size:200%;
	
}


@font-face {
    font-family: 'Arvo_Bold';
    src: url('font/Arvo-Bold-webfont.eot');
    src: url('font/Arvo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Arvo-Bold-webfont.woff') format('woff'),
         url('font/Arvo-Bold-webfont.ttf') format('truetype'),
         url('font/Arvo-Bold-webfont.svg#Arvo_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.Arvo_Bold
{
    font-family: 'Arvo_Bold' !important;
}


@font-face {
    font-family: 'quicksand_regular';
    src: url('font/quicksand-regular-webfont.eot');
    src: url('font/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/quicksand-regular-webfont.woff') format('woff'),
         url('font/quicksand-regular-webfont.ttf') format('truetype'),
         url('font/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.quicksand_regular
{
    font-family: 'quicksand_regular' !important;
}


@font-face {
    font-family: 'quicksand_bold';
    src: url('font/quicksand-bold-webfont.eot');
    src: url('font/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/quicksand-bold-webfont.woff') format('woff'),
         url('font/quicksand-bold-webfont.ttf') format('truetype'),
         url('font/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.quicksand_bold
{
    font-family: 'quicksand_bold' !important;
}

.center
{
	text-align:center;
	align-content:center;	
}

.corgasaur_title
{
	font-size:325%;
	color:#F05A28;	
}

p
{
	font-size:125%;
}

.instagram
{
	color:#BC17A4;
}

.twitter
{
	color:#00CCFF;
}

.facebook
{
	color:#003399;
}

.google
{
	color:#CC3300;
}

.pinterest
{
	color:red;
}

img
{
	max-width:100%;
}

div.content
{
	width:100%;
}


@media screen{
	
}
